<?
require_once('../connect/connect.php');
require_once('../lib/lib.php');

$base='http://localhost/_avito/';
$them='Заканчивается срок хранения Вашего объявления';
$mess='Через 3 дня заканчивается срок хранения Вашего объявления<br>';
$adm='<br><br>С уважением, администрация сайта';

	$r = mysql_query("SELECT * FROM board WHERE 
	id_akk > 0 AND 
	(data1 - INTERVAL 53 DAY > NOW()) AND 
	(data1 - INTERVAL 54 DAY < NOW())
	");
	while($rr=mysql_fetch_array($r))	
		{
		$arr[$rr['email']] .= 'N '.$rr['id'].' - <a href="'.$base.'items/'.$rr['zag_url'].'_'.$rr['id'].'">'.$rr['zag'].'</a><br>';
		}
		
	if($arr)
		{
		foreach($arr as $index=>$ar)
			{
			@mail_utf8($index, $them, $mess.$ar.$adm, $rru['email']); 
			}
		}
?> 
